FAQs Técnicas

Realizar una pregunta

Compatibilidad firmwares en sistemas Quantum Hot Standby (QHSBY).

En un conjunto Modicon Quantum redundante con CPUs de referencia 140CPU67160 y con con módulos ethernet 140NOE77101. En principio se necesita actualizar como mínimo a las versiónes v2.8 de CPU  y v4.6 de NOE, pero las últimas versiones disponible (Oct. 2011) son v3.0 de CPU y v4.9 de NOE, que están sincronizadas con la última versión disponible de Unity (v6.0).
La aplicación está hecha con Unity v5.0 ¿Se puede instalar las últimas versiones de firmware sin cambiar la versión de Unity?

La compatibilidad del Firmware con Unity depende del catalogo de CPU configurada en el proyecto. Por ello no es problema transferir una aplicación desarrollada en Unity v5.0, con una CPU configurada con catalogo v2.8, a una CPU con exec v3.0, aunque no se podrán usar las nuevas funcionalidades que aporten Unity v6.0 y el catalogo 3.0 de CPU.
Recordar que en las CPUs de doble slot se debe actualizar primero el exec del Coprocesador ethernet y después el de la CPU.
 
Respecto al módulo NOE, tampoco no problema alguno; al igual que con la CPU únicamente no se podrían usar las nuevas prestaciones que puedan ofrecer la nueva versión.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?